[Format]
Type=PortableApps.comFormat
Version=2.0

[Details]
Name=Modiac Factory Portable
AppID=ModiacFactoryPortable
Publisher=WinAVI & PortableAppC.com
Homepage=PortableAppC.com
Category=Music & Video
Description=Modiac Factory is a video conventing tool.
Language=SimpChinese

[License]
Shareable=false
OpenSource=false
Freeware=true
CommercialUse=false

[Version]
PackageVersion=0.0.0.0
DisplayVersion=2.1.1.4225

[Control]
Icons=1
Start=ModiacFactoryPortable.exe
